{
  "TTL_SELECT_WEIGHING_SCALE": "Sélectionnez la balance de pesée",
  "LBL_GROSS_WEIGHT": "Brut",
  "LBL_PRESET_TARE_WEIGHT": "Tare Préparamétrée",
  "LBL_NET_WEIGHT": "Net",
  "LBL_USE_SCALE_TO_WEIGH": "Utiliser la balance pour peser",
  "LBL_WAITING_FOR_STABLE_WEIGHT": "En attente d'un poid stable",
  "LBL_WEIGHT_RECEIVED": "Poid reçu",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "La connexion avec l'agent périphérique {{peripheralAgentCode}} à {{peripheralAgentAddress}} a été perdue, nouvelle tentative de connexion... Tentative: {{numberOfRetries}}",
  "BTN_ABORT": "Abandonner",
  "TTL_RECONNECT_TO_WEIGHING_SCALE": "Reconnexion à la balance de pesée",
  "CB_REMEMBER_MY_CHOICE": "Se souvenir de mon choix jusqu'à ce que je quitte cet écran",
  "MSG_ERROR_GROSS_WEIGHT_EMPTY": "Le poid brut doit être renseigné!",
  "MSG_ERROR_PRESET_TARE_WEIGHT_EMPTY": "Tare Préparamétrée doit être renseignée!",
  "MSG_ERROR_GROSS_HIGHER_THAN_TARE_WEIGHT": "Le poid brut doit être supérieur au poid de la tare!",
  "TTL_INPUT_WEIGHT": "Entrée poid",
  "LBL_WEIGHT": "Poid",
  "LBL_INVALID_WEIGHT_REWEIGH": "FR_FR Invalid weight. Please reweigh"
}